CVE-1999-1135

1994-04-20T04:00:00
ID CVE-1999-1135
Type cve
Reporter cve@mitre.org
Modified 2017-12-19T02:29:00

Description

Vulnerability in VUE 3.0 in HP 9.x allows local users to gain root privileges, as fixed by PHSS_4994 and PHSS_5438.